Description

With a simple initialization the Tcpdf table doesn't output properly utf8 characters.

Examples and samples attached.

History

#1 - 12/30/2018 09:51 PM - Andrei Bintintan
- Tracker changed from Task to Defect

- Subject changed from UTF-8 problems to UTF-8 problems TCPDF table
#2 - 12/30/2018 09:52 PM - Andrei Bintintan
A temporary solution is to set the internal encoding after the table initialization:

$table = new Table( $pdf );
mb_internal_encoding( 'UTF-8");

#3 - 01/14/2019 03:22 PM - Andrei Bintintan

- Status changed from In Progress to Closed
ex1.php 740 Bytes 12/30/2018 Andrei Bintintan
doc.pdf 7.08 KB 12/30/2018 Andrei Bintintan
Screenshot_244.png 16.5 KB 12/30/2018 Andrei Bintintan
